<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
require_once "conexion/conectar.php";
$conexion = new CONDB();
$conexion->conectar();
	$query="select tipoDocto from tdoctos_r where idReceptor='".$_POST["id"]."'";
	$rquery = mysqli_query($conexion->CONEXION,$query);
	if(mysqli_num_rows($rquery) > 0){
			?><script>alert('No se puede eliminar porque tiene documentos asociados');</script><?
	}else{
	mysqli_query($conexion->CONEXION,"Delete from receptor where idReceptor='".$_POST["id"]."'");
	?>
		<script>
			clickMenu('Receptores.php');
		</script>
	<?
	}
?>